VolunteerMatch Not Affected by SAML Authentication Bypass Vulnerability

We want to reassure VolunteerMatch customers that the newly discovered critical vulnerability affecting many SAML implementations does not impact any VolunteerMatch Single Sign On implementations. 

VolunteerMatch utilizes version 3.2.0 of the OpenSAML-J library, which is not impacted by the vulternatibilty. 

The privacy and security of our customers is our first priority. If you have any questions at all please don't hesitate contact us via our Help Center and our support team will help you!

 

Was this article helpful?
0 out of 0 found this helpful